Platform
Catalog/Edit image/Seedream V4.5 Edit
IMAGE → IMAGE · ByteDance

Seedream V4.5 Edit

Seedream V4.5 Edit is ByteDance Seed's Seedream 4.5 in editing mode, known for well-composed results from natural-language instructions, with up to 6 input images.
PRICE0.075 creditsper image
AVG TIME~15sestimate
OUTPUTimagesync
Open in playground

Inputs

promptrequired · text
imagerequired · Image — artifact id or https URL
params.aspect_ratioauto | 1:1 | 3:2 | 16:9 | 9:16 | 2:3 | 3:4 | 4:5 · default auto
Monthly estimate
1,000 × 0.075 credits75.00 credits
curl https://platform.4i.app/api/v1/run \
  -H "Authorization: Bearer $FOURI_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "service": "bytedance/seedream-v4-5-edit",
    "input": {
      "prompt": "Describe the edit…",
      "image": "img_… or https://…"
    },
    "params": {
      "aspect_ratio": "auto"
    }
  }'
Every output has an artifact_id. Pass it as input to any compatible service.
Get your API key →